{
  "lew1x_bmw_m3_e92_e444ee05": [
   { 
  "type": "carPaint", 
  "name": "01. M3 E92 Paint",
  "texture": "metal_detail.dds", 
  "mapsTexture": "carpaint_map.dds",
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},
{ 
  "type": "color",
  "name": "02. Chrome",
  "texture": "antichrome.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},
{ 
  "type": "color",
  "name": "03. Stitch",
  "texture": "int_stitch_colored.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04. Second Stitch",
  "texture": "int_sw_stitch.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "05. M-Logo",
  "texture": "int_m_badge.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "06. Floor",
  "texture": "carpet_detail.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "replacement",
  "name": "07. Floor Texture",
  "texture": "alcnt_bottom.dds",
  "candidates": {
			
  "1": "./cm_paintshop/alcnt_bottom1.dds",
  "2": "./cm_paintshop/alcnt_bottom2.dds",
} },


{ 
  "type": "color",
  "name": "08. Leather",
  "texture": "int_dashboard_pattern.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "09. Second Leather",
  "texture": "leather_bottom.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Third Leather",
  "texture": "leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "licensePlate", 
  "name": "11. Plate",
  "style": "Russia", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}




